---
term: denim
slug: denim
alt forms: []
search terms:
  glb:
  - denim
  eng:
  - denim
  epo:
  - ĝinzoŝtofo
  - denimo
  spa:
  - mezclilla
  - tela tejana
ipa: deˈnim
ipa link: http://ipa-reader.xyz/?text=deˈnim&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: denim
  epo: ĝinzoŝtofo, denimo
  spa: mezclilla, tela tejana
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - denim
  epo:
  - - ĝinzoŝtofo
    - denimo
  spa:
  - - mezclilla
    - tela tejana
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: دِينِم &ldquo;dinim&rdquo;
    Doycisa: Denim
    Englisa: denim
    Fransesa: denim
    Hangusa: 데님 &ldquo;denim&rdquo;
    Hindi: डेनिम &ldquo;denim&rdquo;
    Indonesisa: denim
    Niponsa: デニム &ldquo;denimu&rdquo;
    Parsisa: دنیم &ldquo;denim&rdquo;
    Rusisa: деним &ldquo;denim&rdquo;
    Swahilisa: denimu
    Telugusa: డెనిమ్ &ldquo;denim&rdquo;
    Turkisa: denim
    Vyetnamsa: vải denim
tags:
- materyal
derived terms:
  denimli:
    class: t
    term: denimli
    trans:
      eng: denim (<em>made of</em>)
      epo: ĝinzoŝtofa, denima
      spa: de mezclilla, de tela de <em>jean</em>, vaquero, de mah&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alim:
    word class: b.oj
    term: alim
    eng: instruction, teaching; teach, instruct
    epo: instruo; instrui
    spa: instrucci&oacute;n, ense&ntilde;anza; ense&ntilde;ar, instruir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  askeritim:
    word class: b
    term: askeritim
    eng: army
    epo: armeo
    spa: ej&eacute;rcito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asmansim:
    word class: t
    term: asmansim
    eng: sky blue
    epo: ĉieleca, ĉielblua
    spa: azul (cielo), celeste, cer&uacute;leo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asosyatim:
    word class: b
    term: asosyatim
    eng: association
    epo: asocio
    spa: asociaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bodontim:
    word class: b
    term: bodontim
    eng: mob, rabble
    epo: tumultantaro
    spa: turba, horda, multitud, tumulto, muchedumbre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boninsansim:
    word class: t
    term: boninsansim
    eng: humane; humanely
    epo: humana; humane
    spa: humano, humanitario; humanamente, humanitariamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burinsansim:
    word class: t
    term: burinsansim
    eng: inhuman, inhumane; inhumanely
    epo: malhumaneca, nehumaneca; malhumanece, nehumanece
    spa: inhumano; inhumanamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  butersim:
    word class: t
    term: butersim
    eng: buttery
    epo: butereca, butera; butere
    spa: mantecoso, grasoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cebulasim:
    word class: t
    term: cebulasim
    eng: oniony
    epo: cepeca
    spa: acebollado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dahabusim:
    word class: t
    term: dahabusim
    eng: golden
    epo: oreca
    spa: dorado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymuhim:
    word class: t
    term: daymuhim
    eng: essential, crucial, critical, imperative, gravely important, greatly important,
      (of) grave importance, (of) great importance
    epo: gravega; gravege
    spa: esencial, crucial, cr&iacute;tico, decisivo, de gran importancia, grave;
      crucialmente, decisivamente, gravemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dostesim:
    word class: t
    term: dostesim
    eng: friendly (<em>&ldquo;friend-like&rdquo;</em>)
    epo: amikeca; amikece
    spa: amigable; amigablemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dualim:
    word class: b
    term: dualim
    eng: (act of) teaching
    epo: instruado
    spa: ense&ntilde;anza (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyabolsim:
    word class: t
    term: dyabolsim
    eng: diabolic, diabolical, devilish; diabolically
    epo: diaboleca; diabolece
    spa: diab&oacute;lico; diab&oacute;licamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elfusim:
    word class: t
    term: elfusim
    eng: elfish, elfin
    epo: elfeca
    spa: '&eacute;lfico'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ergotim:
    word class: b
    term: ergotim
    eng: staff, personnel, crew
    epo: laborantaro, dungitaro
    spa: personal, elenco, equipo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ergouncutim:
    word class: b
    term: ergouncutim
    eng: union, labor union, trade union
    epo: sindikato
    spa: sindicato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  etnotim:
    word class: b
    term: etnotim
    eng: ethnic group, ethnicity
    epo: etna grupo, etno
    spa: etnia, grupo &eacute;tnico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fantasisim:
    word class: t
    term: fantasisim
    eng: fantastic; fantastically
    epo: fantasta, fantazia; fantaste, fantazie
    spa: fant&aacute;stico; fant&aacute;sticamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femsim:
    word class: t
    term: femsim
    eng: effeminate; effeminately
    epo: ineca; inece
    spa: afeminado; afeminadamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fidasim:
    word class: t
    term: fidasim
    eng: silvery, silver (<em>color</em>)
    epo: arĝenteca, arĝenta
    spa: plateado, (de color) plata
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haberitim:
    word class: b
    term: haberitim
    eng: press
    epo: ĵurnalistaro
    spa: prensa (<em>periodismo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haririsim:
    word class: t
    term: haririsim
    eng: silky
    epo: silkeca
    spa: sedoso, suave, sede&ntilde;o, con sedas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawanavitim:
    word class: b
    term: hawanavitim
    eng: airline
    epo: flugkompanio
    spa: aerol&iacute;nea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  historimuhim:
    word class: t
    term: historimuhim
    eng: historic
    epo: historie grava; de historia graveco
    spa: hist&oacute;rico, trascendente, relevante, importante hist&oacute;ricamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hukimutim:
    word class: b
    term: hukimutim
    eng: tribunal, court of law
    epo: juĝistaro
    spa: juzgado, corte de justicia, tribunal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jangetim:
    word class: b
    term: jangetim
    eng: military, armed forces
    epo: armeo, armitaj fortoj, soldatoj
    spa: ej&eacute;rcito, fuerzas armadas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juitim:
    word class: b
    term: juitim
    eng: audience, spectators
    epo: atentantaro, aŭskultantaro, spektantaro, aŭdienco
    spa: audiencia, espectadores
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaossim:
    word class: t
    term: kaossim
    eng: chaotic; chaotically
    epo: ĥaoseca, kaoseca; ĥaosece, kaosece
    spa: ca&oacute;tico; ca&oacute;ticamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komuntim:
    word class: b
    term: komuntim
    eng: community
    epo: komunumo
    spa: comunidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krasitim:
    word class: b
    term: krasitim
    eng: government
    epo: registaro
    spa: gobierno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lalatim:
    word class: b
    term: lalatim
    eng: boy band, girlgroup
    epo: knaba muzikgrupo, knabina muzikgrupo
    spa: coro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leim:
    word class: b.oj
    term: leim
    eng: glue; glue
    epo: gluo, gluaĵo; glui
    spa: pegamento, pega, cola; pegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magnetosim:
    word class: t
    term: magnetosim
    eng: attractive; attractively
    epo: altira; altire
    spa: atractivo; atractivamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  matresim:
    word class: t
    term: matresim
    eng: motherly
    epo: patrineca; patrinece
    spa: maternal; maternalmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxim:
    word class: m
    term: maxim
    eng: (the) most
    epo: plej
    spa: el m&aacute;s, m&aacute;s (<em>de manera m&aacute;xima</em>), m&aacute;ximamente,
      m&aacute;xime
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  memesim:
    word class: t
    term: memesim
    eng: sheepish; sheepishly
    epo: ŝafeca; ŝafece
    spa: como borrego
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minim:
    word class: m
    term: minim
    eng: (the) least
    epo: malplej
    spa: el menos, menos (<em>de manera m&iacute;nima</em>), m&iacute;nimamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muhim:
    word class: t
    term: muhim
    eng: important, serious, significant; importantly, seriously, significantly
    epo: grava; grave
    spa: importante, serio, significativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mujezasim:
    word class: t
    term: mujezasim
    eng: miraculous; miraculously
    epo: mirakleca; miraklece
    spa: milagroso; milagrosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musikatim:
    word class: b
    term: musikatim
    eng: (musical) band
    epo: muzikistaro
    spa: banda (musical)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  narcisosim:
    word class: t
    term: narcisosim
    eng: vain, conceited
    epo: malmodesta, narcisismeca; malmodeste, narcisismece
    spa: vanidoso, engre&iacute;do
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasihatim:
    word class: b
    term: nasihatim
    eng: council, cabinet
    epo: konsilantaro
    spa: consejo (<em>grupo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenmuhim:
    word class: t
    term: nenmuhim
    eng: unimportant; unimportantly
    epo: negrava, malgrave; negrave
    spa: sin importancia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ninisim:
    word class: t
    term: ninisim
    eng: childish
    epo: infaneca; infanece
    spa: infantil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oretim:
    word class: b
    term: oretim
    eng: audience
    epo: aŭdantaro, aŭdienco
    spa: audiencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  organisatim:
    word class: b
    term: organisatim
    eng: organization, organisation, institution
    epo: organizaĵo, organizo
    spa: organizaci&oacute;n, instituci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possim:
    word class: t
    term: possim
    eng: dissimilar, different; dissimilarly, differently
    epo: malsimila; malsimile
    spa: diferente, distinto; de manera diferente, distintamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahim:
    word class: b
    term: rahim
    eng: uterus, womb
    epo: utero
    spa: matriz, &uacute;tero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  realsim:
    word class: t
    term: realsim
    eng: realistic; realistically
    epo: realeca; realece
    spa: real&iacute;stico, realista; real&iacute;sticamente, realistamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sim:
    word class: t
    term: sim
    eng: similar, alike, like
    epo: simila; simile
    spa: parecido, similar; similarmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sosyaltim:
    word class: b
    term: sosyaltim
    eng: society
    epo: societo
    spa: sociedad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suprarealsim:
    word class: t
    term: suprarealsim
    eng: hyperrealistic
    epo: hiperrealisma; hiperrealisme
    spa: hiperrealista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamaduntim:
    word class: b
    term: tamaduntim
    eng: civilization
    epo: civilizo, civilizacio
    spa: civilizaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taraftim:
    word class: b
    term: taraftim
    eng: (political) party
    epo: partio
    spa: partido pol&iacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tim:
    word class: b
    term: tim
    eng: team
    epo: teamo
    spa: equipo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonatatim:
    word class: b
    term: tonatatim
    eng: 'assembly '
    epo: kunveno, kunvenantaro
    spa: asamblea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uncutim:
    word class: b
    term: uncutim
    eng: union, league
    epo: unio, unuiĝo, ligo, sindikato
    spa: uni&oacute;n, liga (<em>organizaci&oacute;n</em>), alianza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  waziritim:
    word class: b
    term: waziritim
    eng: cabinet
    epo: ministraro, kabineto
    spa: gabinete (ministerial), consejo (de ministros)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yexim:
    word class: b
    term: yexim
    eng: jade
    epo: jado
    spa: jade
    deu: Jade
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- denim
...
